[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.FinalizeWnd

FinalizeWnd - getting ready to remove window (gets called before the Handle is destroyed)

## Declaration

Source position: controls.pp line 1844

`protected procedure TWinControl.FinalizeWnd; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .